Partager Framagenda sur mac


#1

Bonjour,

Pas certain d’être au bon endroit…

J’aime beaucoup l’appli framagenda dont je me sers pour agenda et contacts.
J’aimerai l’installer sur l’appli “calendar”, qui est très rapide par rapport à un navigateur.

J’avais réussi, cela fonctionnait nickel. Puis un jour, il y avait une petite icone grisée avec le panneau et le point d’exclamation. A partir de là, plus moyen de synchroniser.

J’ai fini par supprimer le compte pour essayer de régler le souci. Depuis impossible d’en créer un nouveau, je butte sur ce message obscur :

ical-framagenda

Quelqu’un peut-il m’aider ?


#2

Bonjour,
Pouvez-vous nous donner la version de MacOS sur votre appareil ? Nous avons fait un renforcement de la sécurité HTTPS sur nos serveurs ces derniers temps et cela peut laisser derrière des (plutôt) vieux terminaux. Il est possible que cela soit votre souci.


#3

Bonjour tcit, merci de votre réponse !! (ah on se vouvoie chez frama ??)

Je suis sur l’os 10,8,5 Mountain Lion.
Je commence à avoir des soucis pour lire certaines vidéos etc mais cela tournait pour le calendar il n’y a vraiment pas longtemps !

Merci !


#4

En effet, nous exigeons maintenant le protocole TLS 1.2 pour des raisons de sécurité, et votre système ne le supporte pas.

Vous pouvez lire quelques infos ici : http://macbidouille.com/news/2015/09/28/de-futurs-problemes-a-venir-avec-les-mac-porteurs-danciennes-versions-de-safari et constater dans ce tableau qu’OS X 10.9 est maintenant la version minimale requise.

Outre Framasoft, de nombreux services vont ou ont déjà supprimé le support de versions de TLS inférieures à TLS 1.2, au point que ces versions seront supprimées de tous les principaux navigateurs en 2020.

Il semble que Thunderbird ait aussi supprimé le support d’OS X 10.8 depuis la version 45, donc ça ne fait pas vraiment une alternative. De la même manière, Chrome et Firefox ne supportent plus la version de votre système.

Outre passer à un matériel plus récent, vous avez toujours la possibilité d’installer un version à jour de Linux (ou Windows ?) sur votre appareil. Et à court terme, utiliser l’interface web de Framagenda.


#5

Et j’ai aucune idée pourquoi je vouvoie. :slight_smile:


#6

Merci de VOTRE réponse, même si elle me fait bien peine…


#7

De quand date votre mac ? N’est-il pas possible de le faire passer à MacOS El Capitan (10.10) ? Les spécifications matérielles nécessaires sont sur https://support.apple.com/en-gb/HT206886 (ça dit « Your Mac also needs at least 2GB of memory and 8.8GB » et « MacBook introduced in early 2009 »).

J’ai cherché la même page pour la 10.9 mais je ne l’ai pas trouvée.